@charset "shift_jis";

body {
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #666666;
	/*text-align: center;*/
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	line-height: 1.7;
	letter-spacing: 1px;
}

#wrapper {
	margin: 0;
	padding: 0;
	width: 950px;
	height: 100%;
	text-align: left;
}

#header {
	margin: 0;
	padding: 30px 0 30px 20px;
	height: 100px;
}

h1#logo {
}

#header p { font-size: 11px;}

#soba, #to, #ito, #etc {
	padding: 20px 20px 15px;
	clear: both;
	border-bottom: 1px solid #3B9ED5;
}

#soba h2, #to h2, #ito h2, #etc h2 {
	margin: 0;
	padding: 0;
	width:;
}

#soba dl, #to dl, #ito dl, #etc dl {
	margin: 0;
	padding: 0 0 0 100px;
}

#soba dt, #to dt, #ito dt, #etc dt {
	margin: 0;
	padding: 0;
	width: 200px;
	float: left;
}

#soba dd, #to dd, #ito dd, #etc dd {
	margin-left: 200px;
	padding: 0;
	height: 37px;
	line-height: 35px;
}


#footer {
	width: 950px;
	text-align: right;
	clear: both;
}

div.hr { clear: both;}
div.hr hr { display: none;}